# Delete a custom field option

Permanently deletes a custom field option.

Not permitted for options belonging to custom fields created by accounting integrations.

Endpoint: DELETE /v1/businesses/{client_id}/custom-fields/{custom_field_id}/options/{option_id}
Version: v1
Security: BearerAuth

## Security:

  - `BearerAuth` (unknown)
    http bearer

## Path parameters:

  - `client_id` (integer, required)
    The ID of the business.

  - `custom_field_id` (string, required)
    The ID of the custom field.

  - `option_id` (string, required)
    The ID of the custom field option.

## Response 204:

  - `204` (unknown)
    No Content

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 404:

  - `404` (unknown)
    Not Found

